| Qore MewsRestClient Module Reference 1.0

Loading...
Searching...
No Matches
Classes
MewsRestClient Namespace Reference

the MewsRestClient namespace contains all the objects in the MewsRestClient module More...

## Classes
class | MewsRestClient
| this class provides the REST client API for communication with Mews servers More...
class | MewsRestConnection
| Class for Mews REST connections; returns MewsRestClient objects. More...

## Detailed Description

the MewsRestClient namespace contains all the objects in the MewsRestClient module